.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box152{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box104{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box308{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box109{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box305{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box106{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b227L{
border:1px solid transparent;
;
}
#b227C{
border:1px solid transparent;
;
}
#b227R{
border:1px solid transparent;
;
}
.Box227{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
.kaku-7{
padding:8px 20px 6px 12px;
margin: -16px 0px 16px -15px;
}
#b227L{
background-color:#ffe355;
}
#b227C{
background-color:#ffe355;
}
#b227R{
background-color:#ffe355;
}
.Box3013{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB15{
width: 100%;
border-collapse:collapse;
}
.ClassTB15 td{
border-collapse:collapse;
}
.ClassTB15 th{
border-collapse:collapse;
}
.Box4215{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.box4215_kadomaru {
margin-left: calc(50% - 100px);
}
.box4215_kadomaru {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:1px;
width : 200px;
background-color: #0068b7;
border-radius: 5px;
padding: 5px 5px 4px 5px;
box-sizing: border-box;
margin-right:20px;
margin-bottom:10px;
}

.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3010{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB12{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB12 td{
border:2px solid #FFFFFF;
background-clip: padding-box;
padding:7px;
}
.ClassTB12 th{
border:2px solid #FFFFFF;
background-clip: padding-box;
padding:7px;
}
.ClassTB12_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
text-align: left;
vertical-align:middle;
}
.ClassTB12_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB12_TD2{
width:70%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB12_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1517{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_24_1{
line-height:160%;
font-family:Hiragino Mincho W5 JIS2004;
 color:#0068b7;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_2  img{
text-align:left;
}
#imgid15_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM2_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_7  img{
text-align:left;
}
div.IdCOM3_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM3_7  img{
text-align:left;
}
div.IdMI1_7{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_7 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_7{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_7 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI3_7{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI3_7 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid15_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_17 img{
margin-left: 0px;

}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_24{
text-align:center;
width:100%;
}
div.IdCOM1_24  img{
text-align:center;
margin: 0 auto;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
